Monday, February 04, 2008

Ubuntu Gutsy Flash Player Fix

I've installed Ubuntu Gutsy on multiple systems, and they have all had the same issue, the flash player does not work. After installing the non-free Flash player, going to a site like youtube will show you an error saying that you don't have the latest flash, or you need to turn Java on.

A notification is also given to install the missing component, which is of course already installed.

thanks to formal, who directed me to the solution on the Ubuntu forums...

from - Cyrus Jones said:
"... Using Synaptic Package Manager, remove the package flashplugin-nonfree ...
Then just download this package (32-bit only) and install it (it is identical to the current package in the next release of Ubuntu, Hardy 8.04): "

this has fixed it in many instances for me.

No comments: